<launch>
    <arg name = "joy_dev" default = "/dev/input/js0"/>

    <!--Joystick-->
    <node pkg="joy" type="joy_node" name="joy_node"   output = "screen">
        <param name="dev" value = "$(arg joy_dev)"/>
    </node>

    <!-- Lancement noeud teleop_joy-->
    <node pkg="low_level_control" name="teleopjoy" type="teleop_joy.py">
        <remap from="/cmd_vel" to = "target_vel"/>
    </node>

    <!-- Lancement noeud twist2pic-->
    <node pkg="low_level_control" name="twist2pic" type="twist2pic.py"/>
</launch>